
/* Class = "NSMenuItem"; title = "Use System Behavior"; ObjectID = "231-XL-1LC"; */
"231-XL-1LC.title" = "Systemverhalten verwenden";

/* Class = "NSTextFieldCell"; title = "Default Split Direction:"; ObjectID = "AHx-v5-wJ9"; */
"AHx-v5-wJ9.title" = "Standard-Teilungsrichtung:";

/* Class = "NSTextFieldCell"; title = "Find & Replace:"; ObjectID = "AlH-F3-VcW"; */
"AlH-F3-VcW.title" = "Suchen & Ersetzen:";

/* Class = "NSMenuItem"; title = "Below"; ObjectID = "CNz-lE-fJR"; */
"CNz-lE-fJR.title" = "Vertikal";

/* Class = "NSTextFieldCell"; title = "Sidebar Dock Icon Size:"; ObjectID = "E3R-I7-hv7"; */
"E3R-I7-hv7.title" = "Symbolgröße Seitenleistendock:";

/* Class = "NSButtonCell"; title = "Use Find Pasteboard"; ObjectID = "F6d-Og-Pey"; */
"F6d-Og-Pey.title" = "Suchen-Zwischenablage verwenden";

/* Class = "NSMenuItem"; title = "Horizontal"; ObjectID = "L9I-vq-6TU"; */
"L9I-vq-6TU.title" = "Horizontal";

/* Class = "NSTextFieldCell"; title = "Dragging file references"; ObjectID = "LzT-17-gvG"; */
"LzT-17-gvG.title" = "Ziehen der Dateiverweise";

/* Class = "NSTextFieldCell"; title = "Sidebar Layouts:"; ObjectID = "Mi8-hZ-5J9"; */
"Mi8-hZ-5J9.title" = "Seitenleistenlayouts:";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "Nby-Lc-bZe"; */
"Nby-Lc-bZe.title" = "Nie";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "PKw-wm-toQ"; */
"PKw-wm-toQ.title" = "Groß";

/* Class = "NSButtonCell"; title = "Manage Layouts…"; ObjectID = "QVV-Sn-dWQ"; */
"QVV-Sn-dWQ.title" = "Layouts verwalten …";

/* Class = "NSMenuItem"; title = "To The Right"; ObjectID = "Tmc-5D-0J1"; */
"Tmc-5D-0J1.title" = "Nach rechts";

/* Class = "NSTextFieldCell"; title = "Sidebar Dock Orientation:"; ObjectID = "Wtt-aJ-9qD"; */
"Wtt-aJ-9qD.title" = "Seitenleistendock – Ausrichtung:";

/* Class = "NSMenuItem"; title = "Vertical"; ObjectID = "YXX-Hq-Nqp"; */
"YXX-Hq-Nqp.title" = "Vertikal";

/* Class = "NSMenuItem"; title = "inserts the file path"; ObjectID = "Z6H-9K-3nR"; */
"Z6H-9K-3nR.title" = "fügt den Dateipfad ein";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "bcz-yP-S60"; */
"bcz-yP-S60.title" = "Mittlerer";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "bpH-zO-P4O"; */
"bpH-zO-P4O.title" = "Immer";

/* Class = "NSTextFieldCell"; title = "Drag & Drop:"; ObjectID = "hYr-i4-G1y"; */
"hYr-i4-G1y.title" = "Drag & Drop:";

/* Class = "NSTextFieldCell"; title = "Hold the Option key while dragging to perform the opposite action."; ObjectID = "i7b-0C-ryt"; */
"i7b-0C-ryt.title" = "Halten Sie die Wahltaste beim Ziehen gedrückt, um die jeweils andere Aktion durchzuführen.";

/* Class = "NSTextFieldCell"; title = "Open Projects as Tabs:"; ObjectID = "ipa-84-geo"; */
"ipa-84-geo.title" = "Projekte als Tabs öffnen:";

/* Class = "NSTextFieldCell"; title = "Markdown Stylesheet:"; ObjectID = "j3j-CL-bvT"; */
"j3j-CL-bvT.title" = "Markdown-Stylesheet:";

/* Class = "NSTextFieldCell"; title = "Open Quickly in Projects:"; ObjectID = "p0x-1G-IpM"; */
"p0x-1G-IpM.title" = "Schnell öffnen in Projekten:";

/* Class = "NSMenuItem"; title = "opens a tab or split"; ObjectID = "pLV-c0-zXV"; */
"pLV-c0-zXV.title" = "öffnet einen Tab oder ein Teilfenster";

/* Class = "NSMenuItem"; title = "<<Item>>"; ObjectID = "rbx-hO-i0T"; */
"rbx-hO-i0T.title" = "<<Item>>";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "rph-rk-aGM"; */
"rph-rk-aGM.title" = "Klein";

/* Class = "NSButtonCell"; title = "Configure…"; ObjectID = "sJz-JV-I4Z"; */
"sJz-JV-I4Z.title" = "Konfigurieren …";
